body 		{
		color:#000;
	        font: 76% verdana, helvetica, arial, sans-serif;
		text-align: left;
		line-height: 1.5em;
		margin: .5em;
		padding: .5em;
		}

fieldset	{
		border: none;
		margin-left: 0px;
		padding-left: 0px;
		margin-top: 4px;
		padding-top: 4px;
		font-size: 80%
		}
		
.title		{
		position: absolute;
                left: 15em;
                top: 1em;
		width: 60%;
		height: 127px;
		background: url("title.png") no-repeat top center;
		padding-right: 15px;
		margin-right: 15px;
		padding-left: 35px;
		margin-left: 35px;
		margin-top: 0px;
		padding-top: 0px;
		padding-bottom: 15px;
		margin-bottom: 15px;
		text-align: center;
		}
	
.highlight	{
		font-size: 120%;
		font-weight: bold; 
		color:#99cc66;
		}

.logo {
    text-align: center;
    width: 200px;
        }

.box		{
		background: transparent;
		border-left: solid 2px #ccccff;
		border-right: solid 2px #ccccff;
		border-bottom: solid 2px #ccccff;
		padding-left: 1em;
		padding-right: 1em/;
		width: 15em;
		-moz-border-radius: 0px 0px 10px 10px;
		}
		
#nav            {
	       	top left no-repeat;
        	position: absolute;
		float: left;
                left: 10px;
		top: 1em;
		/*padding-top: 127px;*/
		margin-top: 0px;
		padding-bottom: 2em;
		margin-bottom: 2em;
		padding-right: 1em;
		margin-right: 1em;
		min-width: 120px;
		text-align: left;
		}

#nav a:hover, #footer	{
		display: block;
		width: 97.5%
		}
		

.content	{
		background: transparent;
		position: absolute;
		float: right;
		left: 16em;
		right: 6em;
		/*top: 137px;*/
		min-width: 300px;
		min-height: 50%;
		text-align: left;
		padding-right: 10px;
		margin-right: 10px;
		padding-left: 35px;
		margin-left: 35px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		}

.column	{background: transparent; 
	position: relative; 
	left: 0em;
       	min-width: 5em; 
	float: left; 
       	padding-right: .2em;
       	margin-right: .2em;
	padding-bottom: .2em;
       	margin-bottom: .2em;
	}
	
.rightcontent
p {margin-left: 10px; padding-left: 10px; margin-right: 10px; padding-right: 10px}
		
		

acronym		{cursor: help}	

p.smallprint	{
		font-size: 85%;
		padding: 1em;
		margin: 1em;
		text-align: left
		}
		
img		{ 
		padding: .05em;
		margin: .05em;
		border: none;
		}
		
img.left	{ 
		float: left;
		padding: .6em;
		margin: .6em;
		border: solid 1px #ccccff;
		background: #eee
		}

img.leftnoborder 
		{
		float: left;
		padding: .6em;
		margin: .6em;
		border: none;	
		}	
img.right	{
		float: right;
		padding: .6em;
		margin: .6em;
		border: solid 1px #ccccff;
		background: #eee
		}

pre{
                padding: 1em;
                margin: 1em;
                font-size: large;
                border: thin dotted #ccccff;
                -moz-border-radius: 10px 10px 10px 10px;
}

.relatedlinks	{
		position: relative;
		top: 0em;
		width: 300px;
		padding: 1em;
		margin: 1em;
		float: right;
		text-align: left;
		border: thin dotted #ccccff;
		-moz-border-radius: 10px 10px 10px 10px;
		background: transparent;
		}	
	
.spacer		{
		height: 1em;
		width: 70%;
		clear: both;
		}	
a		{
		padding-left: .05em;
		margin-left: .05em;
		padding-right: .05em;
		margin-right: .05em;
		color: #400099;
	        text-decoration: none;
		border-bottom: dotted .1em #8989d9
		}

a.img		{border: none}		

a:hover		{
		background: #cedeef;
		border-bottom: none;
		}		
		
a.home:hover	{
		color: #400099;
		}
		
h1, h1.special 	{ 
    		font-size: 150%;
    		font-weight: bold; 
		color: #8989d9;
    		margin-bottom: .6em;
		padding-bottom: .6em;
		border-bottom: dotted 3px #ccccff;
		text-align: left;
		font-family: georgia, palatino, times, serif
		}

h1.special	{
		background: url('misc/pumpkin.png') top right no-repeat;
		height: 70px;
		color: #663300;
		border-bottom: none;
		padding-bottom: 0em;
		margin-bottom: -.5em;
		}
	
h2,h3 		{ 
    		font-size: 100%;
    		font-weight: bold; 
		color: #8989d9;
    		margin-bottom: 0;
		padding-left: 1em;
		text-align: left;
		font-family: georgia, palatino, times, serif
		}
		
h3		{
		padding-left: 0em;
		}	

.h5		{
		font-size: 80%;
    		font-weight: 300; 
		color: #8989d9;
    		margin-bottom: 0em;
		padding-bottom: 0em;
		text-align: left;
		font-family: arial, sans-serif 
		}
		

a.reverse, h2.reverse	{
		background: #8989d9;
		color: #fff;
		border: solid 2px #ccccff;
		width: 15em;
		-moz-border-radius: 10px 10px 0px 0px;
		}	
a.reverse	{
		border:none
		}
		
/* class for the "lettrine" (big letter to start paragraphs)*/
p.initial:first-letter {
		font-weight: 900;
    		color: #0000c0;
    		font-size: 4em;
		line-height: 1em;
		font-family: georgia, palatino, times, serif
		}

textarea.legend {
    		color: #0000ff;
    		}

.byline		{
		font-size: 100%;
		font-weight: 900;
		color: #8989d9; 
		text-align: left;
		margin-top: .05em;
		margin-bottom: 1em;
		font-style: italic;
		font-family: georgia, palatino, times, serif
		}	
		
ul.nobullets	{
		list-style-type: none;
		text-align: left;
		margin-left: .015em;
		padding-left: .015em;
		margin-right: .5em;
		padding-right: .5em;
		padding-top: .5em;
		margin-top: .5em;
		padding-bottom: .5em;
		margin-bottom: .5em;
		}

#tabs ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#tabs ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	}
			
		
ul.navbullets	{
		list-style-type: none;
		margin: 0em;
		padding: 0em
		}

ul.bullets	{
		list-style-image: url("bullet.png");
		text-align: left;
		padding-bottom: 1em;
		margin-bottom: 1em;
		padding-top: .05em;
		margin-top: .05em;
		margin-left: .8em;
		padding-left: .8em
		} 

ul.cambullets	{
		list-style-image: url("camera.png");
		text-align: left;
		padding-bottom: 0em;
		margin-bottom: 0em;
		margin-left: 1em;
		padding-left: 1em
		}

li.bullets	{
		padding-top: .5em;
		margin-top: .5em;
		padding-bottom: .5em;
		margin-bottom: .5em;
		}
				

